Description

Good afternoon,

We’re working on a SROI analysis for a project in South Africa, and my superior told me that he’'d often used BHPS to find variables,
data sets and carry out that kind of study in the UK. Thus, we thought it might be worth testing our luck and see if you know about
anything similar in South Africa?

The data sets we're looking for is to help us create a wellbeing valuation to use in the South African context. This could be data sets
including income and subjective information such as wellbeing, quality of life, life satisfaction or happiness.

Would you have any idea or perhaps know who we might be able to ask to see if they do?
Best regards,

Charlotte

History

#1 - 08/23/2021 02:52 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 08/23/2021 03:52 PM - Understanding Society User Support Team

- Status changed from In Progress to Feedback

- % Done changed from 10 to 90

Hello,

Please take a look at the National Income Dynamics Survey that started in 2008: http://nids.uct.ac.za/

You can find information on other similar surveys on our website: https://www.understandingsociety.ac.uk/about/world-wide-studies

And if you want to use data from these surveys for comparative analysis please look at these:
https://www.cnefdata.org/
https://www.cpfdata.com/

Best wishes,
Understanding Society User Support Team

#3 - 10/12/2021 02:22 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
